@charset "utf-8";
body{margin:0;padding:0;font-family:Roboto,sans-serif;color:#1a1a1a;overflow-x:hidden}
.mainContainer{width:100%;float:left}
a{transition:all .25s ease 0s}
a:hover{transition:all .25s ease 0s}
*{box-sizing:border-box}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;font-weight:400}
p{padding:0;margin:0}
p{padding:0;margin:0 0 20px}
p:last-child{margin-bottom:0}
.mT35{margin-top:35px;}
.mB35{margin-bottom:35px;}

h2.common{font-size:25px;line-height:30px;color:#1a1a1a;font-weight:900;text-transform:capitalize;position:relative;display:inline-block;padding-bottom:15px;margin-bottom:25px}
h2.common strong{font-size:35px;display:block}
h2.common:after{position:absolute;content:'';border-bottom:3px solid #0a85b8;left:0;bottom:0;width:110px}
h3.common{font-size:25px;line-height:30px;color:#1a1a1a;font-weight:900;position:relative;display:inline-block;padding-bottom:15px;margin-bottom:25px}
h3.common:after{position:absolute;content:'';border-bottom:3px solid #0a85b8;left:0;bottom:0;width:60px}
h4.common{font-size:20px;line-height:25px;color:#1a1a1a;font-weight:900;position:relative;display:inline-block;padding-bottom:15px;margin-bottom:25px}
h4.common:after{position:absolute;content:'';border-bottom:3px solid #0a85b8;left:0;bottom:0;width:60px}
a.readMoreComn{display:inline-block;position:relative;font-size:14px;line-height:normal;font-weight:500;color:#046e9a;text-transform:uppercase;background:url(../images/read-more-arrow.png) no-repeat right;padding-right:15px}
a.readMoreComn:hover{text-decoration:none}
a.readMoreComn span:after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:1px solid;margin-top:5px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#046e9a}
a.readMoreComn span:hover:after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}

ul{padding:0;margin:0;list-style:none}
img{display:block}
.block{display:block}
header{width:100%;float:left;box-shadow:0 0 50px rgba(49,18,66,.15);background:#fff;position:sticky;z-index:999;transition:.5s}
header.sticky{transition:.5s;z-index:10}
header.sticky .logo{height:50px;padding:5px 0;transition:.5s}
header.sticky .logo img{width:80px;transition:.5s}
header.sticky .headerRightTop{opacity:0;margin-top:-50px;transition:.5s}
header.sticky .menuLink li a{padding:10px 0}
header.sticky .menuLink li a:after{top:20px}
header.sticky .dropdown-submenu li a{padding:9px 15px}
.logo{float:left;padding:15px 0}
.logo img{transition:.5s;width:125px}
.headerRightSec{float:right;width:calc(100% - 125px);/*transition:.5s*/}
.headerRightTop{float:right;border-bottom:rgba(0,0,0,.2) solid 1px;transition:.5s}
.headerRightTop ul{padding:0;margin:0;list-style:none;display:inline-block}
.headerRightTop li{display:inline-block;padding:10px;position:relative}
.headerRightTop li:after{content:"";position:absolute;width:1px;height:20px;background:#046e9a;right:-2px;top:12px}
.headerRightTop li:first-child{padding-left:0}
.headerRightTop li:last-child{padding-right:0}
.headerRightTop li:last-child:after{display:none}
.headerRightTop li a{font-size:14px;color:#545353;text-decoration:none;cursor:default;pointer-events:none}
.headerRightTop li a img{display:inline-block}
.headerRightTop li:nth-child(2) a img{position:relative;top:-2px}
.headerRightTop li:nth-child(3) a img{position:relative;top:-2px}
.menuContainer{width:100%;display:inline-block;padding:0;background:#fff}
.menuLink{width:100%;display:inline-block;text-align:right;margin-top:2px}
.notification{display:inline-block;margin-left:0;position:relative;top:1px}
.notification img{display:inline-block;margin-right:10px;position:relative;top:-2px}
.notification a{display:inline-block;position:relative;font-size:14px;line-height:normal;font-weight:400;color:#545353}
.notification a:hover{text-decoration:none}
.notification a span:after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:1px solid;margin-top:5px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#046e9a}
.notification a span:hover:after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
.menuLink>ul{padding:0;margin:0;list-style:none}
.menuLink li{display:inline-block;position:relative;margin:0 15px}
.menuLink li img{display:inline-block;position:relative;top:-2px}
.menuLink li a{color:#545353;text-decoration:none;font-size:15px;text-transform:uppercase;display:block;padding:10px 0;position:relative}
.menuLink>ul>li>a:hover{color:#1b83af}
.menuLink>ul>li>a:before{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:2px solid;margin-top:8px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#1b83af}
.menuLink>ul>li>a:hover:before{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
.menuLink>ul>li.active>a{color:#1b83af}
.menuLink>ul>li.active>a:before{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
.menuLink li a:after{width:6px;height:12px;content:"";position:absolute;background:url(../images/slash.png) center center no-repeat;top:15px;right:-20px}
.menuLink li:last-child a:after{display:none}
.menuLink li:last-child{margin-right:0}



.dropdown-submenu li a.rightArrow, .rightArrow{background-image:url(../images/right-arrow.png);background-position:95% center;background-repeat:no-repeat}
.dropdown-submenu .level-2 .rightArrow{width:34px;height:34px;display:inline-block;position:absolute;right:-34px;top:0;background-position:center;z-index:10999;/*pointer-events:none;*/}
.dropdown-submenu .level-2 > a{width:calc(100% - 34px)}
.dropdown-submenu ul ul{position:absolute;visibility:hidden;opacity:0;left:100%;top:0;background:#046e9a;width:225px;padding:0;transform:translateX(-2em);z-index:-1;transition:all .3s ease-in-out 0s,visibility 0s linear .3s,z-index 0s linear 10ms}
.dropdown-submenu ul li:hover ul{visibility:visible;opacity:1;transform:translateX(0);transition-delay:0s,0s,.3s}
.bannerMain{width:100%;float:left;background:#d4e7fe;min-height:585px;position:relative;overflow:hidden}
#particles-js{height:585px}
.bannerImg1{display:inline-block;position:absolute;left:0;top:220px;animation-name:bounceInLeft;animation-delay:1.5s;animation-duration:1s;animation-fill-mode:both}
.bannerImg2{display:inline-block;position:absolute;right:0;top:65px;animation-name:bounceInRight;animation-delay:1.5s;animation-duration:1s;animation-fill-mode:both}
.bannerImg3{display:inline-block;position:absolute;left:0;top:-10px;animation-name:topAnim;animation-delay:.4s;animation-duration:.4s;animation-fill-mode:both}
.bannerImg4{display:inline-block;position:absolute;right:0;bottom:-70px;animation-name:botAnim2;animation-delay:.4s;animation-duration:.4s;animation-fill-mode:both}
.bannerTxt{width:1150px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.bannerTxt h2{color:#0f3765;font-size:60px;font-weight:700;text-align:center;line-height:1.1;animation-name:topAnim;animation-delay:1s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.bannerTxt h2 span{position:relative;padding:0 5px;background:#fff;display:inline-block}
.connectEnquiryBtn{width:100%;text-align:center;padding-top:60px;animation-name:topAnim;animation-delay:1s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.connectEnquiryBtn a{padding:0;display:inline-block;background:#046e9a;color:#fff;width:300px;height:75px;line-height:75px;font-size:24px;font-weight:400;text-decoration:none;border-radius:2px}
.connectEnquiryBtn a:hover{background:#000}
.ourFrequent{width:100%;float:left;background:#f4f5f7;padding:35px 0;text-align:center}
.ourFrequent h2.common:after{left:0;right:0;margin:auto}
.ourFrequent h2.common{animation-name:topAnim;animation-delay:2s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourRecruitSlide{width:100%;float:left}
.our-recruiter{animation-name:botAnim;animation-delay:2.1s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.aboutUsSec{float:left;width:100%;padding:75px 0;position:relative}
.aboutImg1{position:absolute;left:0;top:0}
.active .aboutImg1{animation-name:topAnim;animation-delay:.4s;animation-duration:.8s;animation-fill-mode:both;opacity:1}
.aboutImg2{position:absolute;right:0;bottom:0}
.active .aboutImg2{animation-name:botAnim;animation-delay:.4s;animation-duration:.8s;animation-fill-mode:both;opacity:1}
.aboutImgSec{padding-right:40px;position:relative}
.active .aboutImgSec{animation-name:leftAnim;animation-delay:.6s;animation-duration:.8s;animation-fill-mode:both;opacity:1}
.aboutImgSecInn{display:block;overflow:hidden;position:relative}
.aboutImgSecInn span{width:100%;height:100%;position:absolute;border:#fff solid 2px;left:0;top:0;right:0;bottom:0;margin:auto;opacity:0;transition:.2s;transform:scale(.8)}
.aboutImgSecInn:hover span{width:100%;height:100%;transition:.2s;opacity:1;transform:scale(1)}
.aboutImgSecInn img{width:100%;height:auto;transition:1.5s}
.aboutImgSecInn:hover img{transform:scale(1.2);transition:1.5s}
.viewMorePhotos{width:130px;position:absolute;left:-50px;bottom:50px}
.viewMorePhotos a{background:#046e9a;color:#fff;display:block;text-align:center;line-height:1.2;text-transform:uppercase;font-size:14px;font-weight:600;padding:18px 10px;text-decoration:none}
.viewMorePhotos a:hover{background:#000}
.aboutTxtSecMain{display:table;width:100%;height:100%;position:relative}
.active .aboutTxtSecMain{animation-name:rightAnim;animation-delay:.6s;animation-duration:.8s;animation-fill-mode:both;opacity:1}
.aboutTxtSec{width:100%;vertical-align:middle;display:table-cell}
.aboutTxtSec p{font-size:16px;font-weight:500;display:inline-block;margin-bottom:25px}
.ourSectorSliderMain{width:100%;float:left;position:relative;padding-bottom:90px}
.ourSectorSliderMain.active h2.common{animation-name:topAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourSectorBlueBg{position:absolute;right:0;top:30px;width:50%;background:#e7f2fe;height:calc(100% - 30px);}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide{position:relative;width:100%;float:left;overflow:hidden}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide a img{width:100%;height:auto;transition:1.5s}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide .borLine{width:100%; height: 100%;position:absolute;border:#fff solid 2px;left:0;top:0;right:0;bottom:0;margin:auto;opacity:0;transition:.2s;transform:scale(.8)}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide a:hover>img{transform:scale(1.2);transition:1.5s}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide a:hover .borLine{width:100%;height:100%;transition:.2s;opacity:1;transform:scale(1);border:transparent solid 2px}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide .slideIconTxt{width:100%;position:absolute;left:0;bottom:0;background:rgba(4,110,154,.8);height:50px;display:table;padding:0 20px}
.ourSectorSliderMain .owl-carousel{float:left;width:100%}
.active .ourSector-carousel{animation-name:botAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide .slideIconTxt span{display:table-cell;color:#fff;vertical-align:middle;width:30px}
.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide .slideIconTxt p{display:table-cell;color:#fff;vertical-align:middle;font-size:18px;font-weight:400;color:#fff;padding-left:15px;line-height:1.2;}
.ourSectorSliderMain .owl-carousel .owl-nav{position:absolute;top:50%;left:0;width:100%;margin-top:-13px}
.ourSectorSliderMain .owl-carousel .owl-nav .owl-prev{display:inline-block;text-indent:-9999px;width:65px;height:27px;background:url(../images/sliderLeftArrow.png) center center no-repeat;margin-left:-55px}
.ourSectorSliderMain .owl-carousel .owl-nav .owl-next{display:inline-block;float:right;text-indent:-9999px;width:65px;height:27px;background:url(../images/sliderRightArrow.png) center center no-repeat;margin-right:-55px}
.ourServicesMain{float:left;width:100%;position:relative;padding:50px 0}
.ourSerImg1{position:absolute;left:0;bottom:0}
.active .ourSerImg1{animation-name:leftAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both}
.ourSerImg2{position:absolute;right:0;top:0}
.active .ourSerImg2{animation-name:rightAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both}
.ourServicesMain.active h2.common{animation-name:leftAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourSerHeadTxt{width:50%}
.ourServicesMain.active .ourSerHeadTxt{animation-name:rightAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourServicesMain.active .owl-carousel{animation-name:botAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourServicesMain .owl-carousel{float:left;width:100%;margin-top:50px}
.ourServicesMain .owl-carousel .owl-item .ourServiceSlide{position:relative;width:100%;float:left}
.ourServicesMain .owl-carousel .owl-item .ourServiceSlide .slideIcon{float:left;margin-bottom:10px}
.ourServicesMain .owl-carousel .owl-item .ourServiceSlide .serviceSlideTxt{float:left;width:100%}
.ourServicesMain .owl-carousel .owl-item .ourServiceSlide .serviceSlideTxt h3{float:left;width:100%;font-size:20px;font-weight:900;margin-bottom:25px;position:relative}
.ourServicesMain .owl-carousel .owl-item .ourServiceSlide .serviceSlideTxt h3:after{position:absolute;width:60px;height:3px;content:"";background:#0a85b8;bottom:-15px;left:0}
.ourServicesMain .owl-carousel .owl-nav{position:absolute;top:-80px;right:0;width:55px;height:17px}
.ourServicesMain .owl-carousel .owl-nav:after{position:absolute;height:50px;content:"";width:1px;background:#ccc;left:-50px;top:-15px}
.ourServicesMain .owl-carousel .owl-nav .owl-prev{display:inline-block;text-indent:-9999px;width:23px;height:17px;background:url(../images/our-ser-left-arrow.png) left top no-repeat}
.ourServicesMain .owl-carousel .owl-nav .owl-prev:hover{background:url(../images/our-ser-left-arrow.png) left -17px no-repeat}
.ourServicesMain .owl-carousel .owl-nav .owl-next{display:inline-block;float:right;text-indent:-9999px;width:23px;height:17px;background:url(../images/our-ser-right-arrow.png) left top no-repeat}
.ourServicesMain .owl-carousel .owl-nav .owl-next:hover{background:url(../images/our-ser-right-arrow.png) left -17px no-repeat}
.righTimeBgSec{width:100%;padding:50px 0;float:left;background:url(../images/right-time-bg.jpg) no-repeat 100%/cover;text-align:center;position:relative;}
.righTimeBgSec video {position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.righTimeBgSec h2.common{color:#fff;text-align:center}
.righTimeBgSec.active h2.common{animation-name:topAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.righTimeBgSec h2.common i{font-weight:500}
.righTimeBgSec h2.common:after{border-color:#fff;left:0;right:0;margin:auto}
.righTimeBgSec li{float:left;width:25%;font-size:18px;font-weight:500;color:#fff}
.righTimeBgSec li strong{display:block;font-size:50px;font-weight:900;color:#fff;position:relative;margin-bottom:15px}
.righTimeBgSec li strong::after{position:absolute;content:'';border-bottom:3px solid #fff;left:0;right:0;margin:auto;bottom:0;width:60px}
.righTimeBgSec.active li:nth-child(1){animation-name:topAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.righTimeBgSec.active li:nth-child(2){animation-name:topAnim;animation-delay:.8s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.righTimeBgSec.active li:nth-child(3){animation-name:topAnim;animation-delay:.9s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.righTimeBgSec.active li:nth-child(4){animation-name:topAnim;animation-delay:1s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourObjectiveSec{width:100%;float:left;padding:50px 0}
.ourObjectiveSec.active h2.common{animation-name:topAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourObjectiveSec ul{margin-bottom:20px}
.ourObjectiveSec li{font-weight:500;position:relative;padding-left:15px;margin:0 0 10px}
.ourObjectiveSec li:before{content:'';width:6px;height:6px;background-color:#046e9a;position:absolute;left:0;top:8px}
.ourObjectiveSec .col-sm-7{padding-right:30px}
.ourObjectiveSec.active .col-sm-7{animation-name:leftAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourObjectiveSec .col-sm-5 img{max-width:100%}
.ourObjectiveSec.active .col-sm-5{animation-name:rightAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.ourObjectImg{width:100%;float:left;overflow:hidden}
.ourObjectImg span{width:100%; height: 100%;position:absolute;border:#fff solid 2px;left:0;top:0;right:0;bottom:0;margin:auto;opacity:0;transition:.2s;transform:scale(.8)}
.ourObjectImg:hover span{width:100%;height:100%;transition:.2s;opacity:1;transform:scale(1)}
.ourObjectImg img{width:100%;height:auto;transition:1.5s}
.ourObjectImg:hover img{transform:scale(1.2);transition:1.5s}
.testimSolutionSec{width:100%;float:left}
.testimSolutionSec .col-sm-7{padding-left:50px}
.testimSolutionSec.active .col-sm-7{animation-name:botAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.testimSolutionSec .testimonialSubBg{width:100%;padding:30px 50px;height:100%;float:left;background-color:#f2f8fe;text-align:center}
.testimSolutionSec.active .testimonialSubBg{animation-name:topAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.testimSolutionSec .testimonialSubBg h2.common{padding-bottom:15px}
.testimSolutionSec .testimonialSubBg h2.common:after{margin:auto;right:0}
.testimonialSubBg .testimSliderSec{font-size:15px;width:100%;float:left;position:relative;transition:all .4s}
.testimonialSubBg .testimSliderSec h3{font-size:15px}
.testimonialSubBg .testimSliderSec h3 strong{font-size:20px;display:block;text-transform:uppercase;font-weight:900}
.testimonialSubBg .testimSliderSec .testimThumbImg{font-size:15px;width:100%;min-height:150px;float:left}
.testimonialSubBg .testimSliderSec .testimThumbImg img{border-radius:50%;margin:auto;transition:all .4s}
.testimonialSubBg .owl-item .testimSliderSec .testimThumbImg img{border-radius:50%;margin:auto;width:50%;margin-top:25px}
.testimonialSubBg .owl-item.active.center .testimSliderSec .testimThumbImg img{border-radius:50%;margin:auto;width:100%}
.testimonialSubBg .owl-item .testimSliderSec .testmContent{display:none}
.testimonialSubBg .owl-item.active.center .testimSliderSec .testmContent{display:inline-block;position:relative;width:360px;font-size:14px;margin-top:-30px;margin-left:-130px}
.testimonialSubBg .owl-carousel .owl-nav{position:absolute;top:0;width:100%}
.testimonialSubBg .owl-carousel .owl-nav .owl-next,.testimonialSubBg .owl-carousel .owl-nav .owl-prev{background:url(../images/next-prev-arrow.png) no-repeat;width:12px;height:18px;text-indent:-9999px}
.testimonialSubBg .owl-carousel .owl-nav .owl-prev{background-position:left top;top:40px;left:40px;position:absolute}
.testimonialSubBg .owl-carousel .owl-nav .owl-next{background-position:right top;top:40px;right:40px;position:absolute}
.latestNewSec{width:100%;float:left}
.latestNewSec .latestNewTxt{width:100%;float:left;padding:30px 20% 50px;text-align:center}
.latestNewSec .latestNewTxt p{font-size:15px;color:#242424;font-weight:400}
.latestNewSec .latestNewTxt h2:after{left:50%;margin-left:-55px}
.latestNewSec.active h2.common{animation-name:leftAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.latestNewSec.active p{animation-name:rightAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.latestNewSec.active .owl-carousel{animation-name:botAnim;animation-delay:.7s;animation-duration:.4s;animation-fill-mode:both;position:relative}
.latestNewSec .latestNewSlider{width:100%;float:left;padding-bottom:40px}
.latestNewSec .latestNewSlider .newsImgBox{width:100%;float:left;position:relative}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide{position:absolute;background-color:#046e9a;width:65px;height:100%;z-index:10}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .date{width:100%;font-size:15px;color:#fff;font-weight:400;padding:10px 0 0 8px;position:absolute;top:0;text-align:left}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .date strong{font-size:20px;display:block;line-height:20px}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .shareViewSec{width:100%;position:absolute;bottom:0;text-align:center;display:none}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .shareViewSec li{margin-bottom:10px}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .shareViewSec li a{transition:all .4s}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .shareViewSec li a img{width:auto;display:inline-block}
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .shareViewSec li a img:hover{opacity:.7;transition:all .4s}
.latestNewSlideImg{width:100%;float:left;overflow:hidden}
.latestNewSlideImg span{width:100%;height:100%;position:absolute;border:#fff solid 2px;left:0;top:0;right:0;bottom:0;margin:auto;opacity:0;transition:.2s;transform:scale(.8)}
.latestNewSlideImg:hover span{width:100%;height:100%;transition:.2s;opacity:1;transform:scale(1);border:transparent solid 2px}
.latestNewSlideImg img{width:100%;height:auto;transition:1.5s}
.latestNewSlideImg:hover img{transform:scale(1.2);transition:1.5s}
.latestNewSec .latestNewSlider .newsSlideSec{width:100%;float:left}
.latestNewSec .latestNewSlider .newsSlideSec h3{font-size:18px;color:#242424;font-weight:700;padding:20px 0 10px}
.latestNewSec .latestNewSlider .newsSlideSec p{font-size:15px;color:#242424;font-weight:400;line-height:normal}
.latestNewSec .latestNewSlider .owl-carousel{text-align:center}
.latestNewSec .latestNewSlider .owl-carousel .owl-dots{padding-top:25px}
.latestNewSec .latestNewSlider .owl-carousel .owl-dot{display:inline-block;padding:0 3px}
.latestNewSec .latestNewSlider .owl-carousel .owl-dot span{width:12px;height:12px;display:block;background-color:#ccc;border-radius:50%;float:left}
.latestNewSec .latestNewSlider .owl-carousel .owl-dot.active span{background-color:#046e9a}
footer{width:100%;float:left;background-color:#262626;padding:40px 0}
footer h3{font-size:12px;line-height:normal;font-weight:400;color:#cdcdcd;text-transform:uppercase;letter-spacing:1px;padding-bottom:13px;margin-bottom:10px;border-bottom:1px solid #3c3c3c}
footer .footNavSec{width:100%;float:left}
footer .quarterFoot{width:21%;float:left;padding-right:60px}
footer .quarterFoot:nth-child(2){width:33%;float:left}
footer .quarterFoot:nth-child(2) ul{float:left;width:50%}
footer .quarterFoot li{padding:6px 0 6px 13px;background:url(../images/bullet_footer.jpg) no-repeat left 12px}
footer .quarterFoot li:last-child{padding-bottom:0}
footer .quarterFoot li a{font-size:12px;line-height:normal;font-weight:300;color:#cdcdcd;display:block}
footer .quarterFoot li a span{position:relative;white-space:nowrap}
footer .quarterFoot li a:hover{text-decoration:none;color:#fff}
footer .quarterFoot li a span:after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:1px solid;margin-top:5px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#fff}
footer .quarterFoot li a span:hover:after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
footer .quarterFootLast{float:right;text-align:right;padding-top:80px}
footer .quarterFootLast .footerLogoSec{width:100%;float:left;text-align:right;padding-bottom:20px}
footer .quarterFootLast .footerLogoSec img{display:inline-block}
footer .quarterFootLast ul{display:inline-block}
footer .quarterFootLast li{float:left;padding-right:5px}
footer .quarterFootLast li:last-child{padding-right:0}
footer .quarterFootLast li a img{transition:all .4s;opacity:.6}
footer .quarterFootLast li a:hover img{opacity:1}
footer .footTermSec{width:100%;float:left;padding:15px 0 0;border-top:1px solid #3c3c3c;font-size:12px;line-height:normal;font-weight:300;color:#cdcdcd;margin-top:20px}
footer .allRightSecL{width:27%;float:left}
footer .allRightSecL .footCopyRightSec{float:left;width:100%}
footer .allRightSecL .fooTermsSec{float:left;width:100%;padding:5px 0 0}
footer .allRightSecL .fooTermsSec a{font-size:12px;line-height:normal;font-weight:300;color:#cdcdcd;position:relative}
footer .allRightSecL .fooTermsSec a:hover{text-decoration:none;color:#fff}
footer .allRightSecL .fooTermsSec a span:after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:1px solid;margin-top:5px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#fff}
footer .allRightSecL .fooTermsSec a span:hover:after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
footer .footQuickLinksR{float:right;width:70%}
footer .footQuickLinksR .quickNavSubF{float:left;width:100%;text-align:right}
footer .footQuickLinksR .quickNavSubF li{padding:0 12px 0 7px;position:relative;display:inline-block}
footer .footQuickLinksR .quickNavSubF li:after{content:'/';position:absolute;right:0;top:0}
footer .footQuickLinksR .quickNavSubF li:last-child{padding-right:0}
footer .footQuickLinksR .quickNavSubF li:last-child:after{display:none}
footer .footQuickLinksR .quickNavSubF li a{font-size:12px;line-height:normal;font-weight:300;color:#cdcdcd;display:block;position:relative}
footer .footQuickLinksR .quickNavSubF li a:hover{text-decoration:none;color:#fff}
footer .footQuickLinksR .quickNavSubF li a span:after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:1px solid;margin-top:5px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#fff}
footer .footQuickLinksR .quickNavSubF li a span:hover:after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
footer .footQuickLinksR .designedBySec{float:left;width:100%;text-align:right;padding:5px 0 0}
footer .footQuickLinksR .designedBySec a{font-size:12px;line-height:normal;font-weight:300;color:#cdcdcd;position:relative}
footer .footQuickLinksR .designedBySec a:hover{text-decoration:none;color:#fff}
footer .footQuickLinksR .designedBySec a span:after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:1px solid;margin-top:5px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#fff}
footer .footQuickLinksR .designedBySec a span:hover:after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
.dataMgmtMain{width:100%;float:left;font-size:14px;color:#676767;padding-bottom:50px;position:relative}
.dataMgmtMain img{width:100%}
.dataMgmtMain p{line-height:25px}
.dataMgmtMain .mainPharaSec{width:100%;float:left;padding-bottom:50px}
.dataMgmtMain .companyOverSec{padding-bottom:35px}
.dataMgmtMain .serviceModalSec{width:100%;float:left}
.dataMgmtMain .dataRpt{width:100%;float:left;margin-bottom:40px}
ul.commonDots{margin-bottom:20px}
ul.commonDots li{font-weight:500;position:relative;padding-left:15px;margin:0 0 10px}
ul.commonDots li:before{content:'';width:6px;height:6px;background-color:#046e9a;position:absolute;left:0;top:8px}
.dataMgmtMain .ITsolutionSec{width:100%;float:left}
.serviceBoxPdng{width:100%;height:100%;float:left;padding:0 0 25px 0}
.servicesBoxRptM{width:100%;height:100%;float:left;border:1px solid #eaeaea}
.servicesBoxRptM .servicesThumbSec{width:100%;float:left}
.servicesBoxRptM .servicesTxtSec{width:100%;float:left;padding:25px}
.servicesBoxRptM .servicesTxtSec.ptb25{padding:25px 0}
.servicesBoxRptM.borderNone{border:none}
.servicesTxtSec h4.common{margin-bottom:15px}
.ITsolutionSec h4.common{margin-bottom:15px}
.dataMgmtMain.contactUs h3.common:after{right:0;margin:0 auto}
.contactUs .helplineSec{width:100%;float:left;padding:50px 0}
.contactUs .helplineSec li{display:inline-block;font-size:18px;font-weight:500;color:#676767;border-right:1px solid #046e9a;padding:0 25px}
.contactUs .helplineSec li:last-child{border-right:none}
.contactUs .helplineSec li img{width:auto}
.contactUs .helplineSec li i{display:inline-block;vertical-align:middle}
.contactUs .helplineSec li span{display:inline-block;padding-left:15px}
.contactUs .helplineSec li a{color:#676767;position:relative}
.contactUs .helplineSec li a:hover{text-decoration:none}
.contactUs .helplineSec li a:after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:1px solid;margin-top:8px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#676767}
.contactUs .helplineSec li a:hover:after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
.contactUs .mapSec{width:100%;float:left}
.contactUs .mapSec h4{margin-bottom:50px;text-align:center;font-size:32px;color:#0f3765;font-weight:900}
.contactUs .mapSec iframe{width:100%;height:700px;filter:url("data:image/svg+xml;utf8, <svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(99%);-webkit-backface-visibility:hidden;-ms-filter:'progid:DXImageTransform.Microsoft.MotionBlur(strength=50), progid:DXImageTransform.Microsoft.BasicImage(mirror=1)'}
.contactUs .mapSec .embed-responsive-16by9::before{padding-top:30%}
.contactUs .messageSec{width:100%;float:left;padding-top:50px}
.contactUs .messageSec .formSecM{padding-right:30px;width:100%;float:left}
.contactUs .messageSec .contactFormSec{width:100%;float:left}
.contactUs .messageSec .contactFormSec li{width:100%;float:left;margin-bottom:20px;position:relative}
.contactUs .messageSec .contactFormSec li:first-child{width:49%}
.contactUs .messageSec .contactFormSec li:nth-child(2){width:49%;float:right}
.contactUs .messageSec .contactFormSec li input[type=text]{width:100%;background-color:#f2f3f3;border:none;border-radius:4px;line-height:50px;height:50px;font-size:15px;color:#969696;padding:0 10px 0 50px;outline:0}
.contactUs .messageSec .contactFormSec li input:-webkit-autofill,.contactUs .messageSec .contactFormSec li input:-webkit-autofill:focus{-webkit-box-shadow:0 0 0 1000px #f2f3f3 inset;font-size:15px;color:#969696}
.contactUs .messageSec .contactFormSec li textarea{width:100%;height:240px;background-color:#f2f3f3;border:none;border-radius:4px;resize:none;font-size:15px;color:#969696;padding:20px 10px 0 30px;outline:0}
.contactUs .messageSec .contactFormSec li.name{background-color:#f2f3f3}
.contactUs .messageSec .contactFormSec li.name:after{content:"";background:url(../images/form-name-icon.png) no-repeat;position:absolute;width:25px;height:25px;left:17px;top:17px;z-index:9}
.contactUs .messageSec .contactFormSec li.email:after{content:"";background:url(../images/form-email-icon.png) no-repeat;position:absolute;width:25px;height:25px;left:17px;top:17px;z-index:9}
.contactUs .messageSec .contactFormSec li.subject:after{content:"";background:url(../images/form-subject-icon.png) no-repeat;position:absolute;width:25px;height:25px;left:17px;top:17px;z-index:9}
.contactUs .messageSec .contactFormSec li input[type=button]{background-color:#046e9a;transition:all .4s;border:none;border-radius:4px;line-height:50px;font-size:17px;color:#fff;padding:0 30px;outline:0;min-width:fit-content}
.contactUs .messageSec .contactFormSec li input:hover[type=button]{background-color:#000}
.contactUs .messageSec .contactInfoSec{width:100%;float:left;background-color:#046e9a;padding:30px 25px 30px 50px}
.contactUs .messageSec .contactInfoSec h2.common{color:#fff}
.contactUs .messageSec .contactInfoSec h2.common:after{border-color:#fff}
.contactUs .messageSec .contactInfoSec .contactScrollSec{width:100%;float:left}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt{width:88%;float:left;border-bottom:1px solid #368bae;padding-bottom:10px;margin-bottom:10px}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt:last-child{border-bottom:none;padding-bottom:0;margin-bottom:0}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt h3.common{margin-bottom:0;padding-bottom:5px;color:#fff;text-transform:uppercase;font-size:20px;}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt h3.common:after{display:none}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt li{font-size:15px;line-height:19px;color:#fff;font-weight:300;display:table;padding:5px 0}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt li img{width:auto}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt li i{display:table-cell}
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt li span{display:table-cell;vertical-align:middle;padding-left:10px}
.contactScrollSec .scroll{width:100%;height:485px;overflow:auto;float:left;padding-right:10px}
.contactScrollSec .scroll1::-webkit-scrollbar{width:5px;border-radius:3px}
.contactScrollSec .scroll1::-webkit-scrollbar-track{background:#2489b3}
.contactScrollSec .scroll1::-webkit-scrollbar-thumb{background:#44aeda}
.formIcon{position:fixed;bottom:-120px;right:50px;transition:all .4s;text-align:center}
.formIcon.active{bottom:10px}
.formIcon img{display:inline-block}
.formIcon span{display:block;padding-top:20px;text-shadow:0 1px 1px #fff}
.formIcon a{display:block;color:#2489b3;font-weight:400;font-size:14px;text-decoration:none;position:relative}
.formIcon a:hover{color:#2489b3}
.formIcon a span::after{content:'';position:absolute;left:0;display:inline-block;height:1em;width:100%;border-bottom:2px solid;margin-top:8px;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale(0,1);transform:scale(0,1);color:#1b83af}
.formIcon a:hover span::after{opacity:.8;-webkit-transform:scale(1);transform:scale(1)}
.enrollNowFormSec{width:300px;transition:.8s ease-in-out;padding:20px;position:fixed;right:50px;bottom:0;opacity:1;z-index:999;border:1px solid #e5e5e5;background-color:#fff;box-shadow:0 0 10px #dedbdb;border:1px solid #e5e5e5}
.enrollNowFormSec.active{bottom:-520px;opacity:0}
a.closeIcon{position:absolute;border:1px solid;right:0;top:-14px;background-color:#046e9a;padding:7px;transition:all .4s}
a.closeIcon img{transform:rotate(0);transition:all .4s}
a.closeIcon:hover img{transform:rotate(90deg);transition:all .4s}
.enrollNowFormSec .query{transition:.4s ease-in;width:100%;float:left}
.enrollNowFormSec .query .interestedInSec{width:100%;float:left}
.enrollNowFormSec .query .interestedInSec h4{font-size:18px;line-height:25px;color:#1a1a1a;font-weight:700;position:relative;padding:10px 0}
.enrollNowFormSec .query .interestedInSec div{width:100%;float:left;font-size:14px;color:#969696;line-height:15px;vertical-align:middle}
.enrollNowFormSec .query .interestedInSec div input{margin-right:5px;vertical-align:top}
.enrollNowFormSec .query .interestedInSec div span{display:inline-block;margin-right:5px}
.enrollNowFormSec .query .interestedInSec div span label{vertical-align:middle}
.enrollNowFormSec .query:last-child{display:none}
.enrollNowFormSec select{width:100%;height:30px;border:none;border-bottom:1px solid #ccc;margin-bottom:10px;color:#046e9a;text-overflow:""}
.enrollNowFormSec option:focus,.enrollNowFormSec select:focus{outline:0}
.enrollNowFormSec .query li{width:100%;float:left;margin-bottom:5px;position:relative;}
.enrollNowFormSec .query li p{font-size:12px;color:red}
.enrollNowFormSec .query li:last-child{margin-bottom:0}
.enrollNowFormSec .query li input[type=text]{width:100%;background-color:#f2f3f3;border:none;border-radius:3px;line-height:35px;height:35px;font-size:14px;color:#969696;padding:0 10px;outline:0}
.enrollNowFormSec .query li textarea{width:100%;height:140px;display:block;background-color:#f2f3f3;border:none;border-radius:3px;resize:none;font-size:14px;color:#969696;padding:5px 10px;outline:0}
.enrollNowFormSec .query li textarea.textarea2{height:60px}
.enrollNowFormSec .query li input[type=button]{background-color:#046e9a;transition:all .4s;border:none;border-radius:3px;line-height:40px;font-size:15px;color:#fff;padding:0 35px;outline:0}
.enrollNowFormSec .query li input:hover[type=button]{background-color:#000}
.custom-file-inputN{color:transparent;outline:0;float:left;border:none!important;width:98.99%;min-height:33px;opacity:0}
.custom-file-inputN::-webkit-file-upload-button{visibility:hidden}
.custom-file-upload::before{content:'Upload Resume';color:#046e9a;display:inline-block;border:1px solid #046e9a;border-radius:0;padding:5px 18px 5px 35px;outline:0;white-space:nowrap;-webkit-user-select:none;cursor:pointer;font-size:14px;background:url(../images/upload-icon.png) no-repeat 7px 5px #f2f3f3;transition:all .4s}
.custom-file-upload:hover::before{border-color:#000;background-color:#fff}
.custom-file-upload:active{outline:0}
.custom-file-inputN:active::before{background:-webkit-linear-gradient(top,#e3e3e3,#f9f9f9)}
.custom-file-upload{position:absolute;top:0;left:0;}
.sticky{position:fixed;top:0;width:100%}
.sticky+.content{padding-top:102px}
.bannerMain.bannerInner{min-height:250px}
.bannerMain.bannerInner .bannerImg3{margin-top:-20px}
.bannerMain.bannerInner .bannerTxt{top:47%}
.bannerMain.bannerInner .bannerTxt h2{font-weight:900}
.bannerMain.bannerInner .bannerTxt h2 span{padding:0 10px 5px 10px}
.bannerMain.bannerInner .bannerTxt h2 span:after{width:100%;left:0}
.bannerMain.bannerInner .bannerTxt h3{font-size:26px;color:#212121;letter-spacing:7px;font-weight:600;text-align:center;margin-top:30px}
.breadCrumb{width:100%;float:left;padding:20px 0;margin-bottom:0}
.breadCrumb li{display:inline-block;font-size:16px;font-weight:600;color:#12427c}
.breadCrumb li a{color:#000;text-decoration:none}
.breadCrumb.bannerBg{width:100%;float:left;background-image:url(../images/breadcrumbBg1.jpg),url(../images/breadcrumbBg2.jpg);background-position:left center,right center;background-repeat:no-repeat,no-repeat;background-color:#d4e7fe}
.jobListingMain{width:100%;float:left}
.jobListRow{width:100%;float:left;border:rgba(103,103,103,.12) solid 1px;padding:30px 20px;position:relative;transition:.25s;cursor:pointer;margin-bottom:40px}
.jobListRow:last-child{margin-bottom:0}
.jobListRow:hover{box-shadow:0 0 35px #e0e0e0;transition:.25s}
.jobListlogo{float:left}
.jobListRightContent{width:calc(100% - 67px);padding-left:25px;float:left}
.jobListRightContent .jobListTitleTxt{float:left;width:100%;font-weight:600;color:#000;font-size:18px;padding-top:5px}
.jobListRightContent .jobListTitleTxt span{font-weight:400}
.jobListRightContent .jobListCompanyName{float:left;width:100%;font-size:18px;color:#676767;margin-top:10px}
.jobListRightContent .jobListExpLoc{float:left;width:100%;margin-top:20px}
.jobListRightContent .jobListExpLoc li{display:inline-block;font-size:16px;color:#000;margin-right:50px}
.jobListRightContent .jobListExpLoc li span{color:#676767}
.jobListDetailSec{float:left;width:100%;margin-top:35px}
.jobListDetailSec li{display:inline-block;font-size:16px;color:#000;font-weight:600;margin-right:50px;position:relative}
.jobListDetailSec li span{display:block;font-weight:400;width:100%;color:#676767}
.jobListDetailSec li.view{background:url(../images/view.jpg) left 2px no-repeat;padding-left:30px}
.jobListDetailSec li.applicant{background:url(../images/applicants.jpg) left 2px no-repeat;padding-left:25px}
.jobListDetailSec li.jobType{background:url(../images/job-type-icon.jpg) left 2px no-repeat;padding-left:25px}
.jobListDetailSec li.salary{background:url(../images/salary-icon.jpg) left 5px no-repeat;padding-left:20px}
.jobListDetailSec li.postDate{background:url(../images/post-date-icon.jpg) left 2px no-repeat;padding-left:25px}
.jobListDesignationTag{width:100%;float:left;margin-top:30px}
.jobListDesignationTag li{display:inline-block;margin-right:15px}
.jobListDesignationTag li a{font-size:13px;color:#676767;border-radius:50px;padding:8px 25px;text-decoration:none;background:#f1f1f1;display:block}
.jobListDesignationTag li a:hover{background:#ccc}
.tempApplyBtn{position:absolute;right:25px;top:25px;width:125px}
a.whiteBtn{color:#046e9a;font-size:13px;padding:9px 22px;text-decoration:none;border:rgba(103,103,103,.22) solid 1px;background:#fff;border-radius:3px;display:inline-block;width:100%;text-align:center;margin-bottom:10px}
a.whiteBtn:hover{color:#fff;background:#046e9a}
a.blueBtn{color:#fff;font-size:13px;padding:9px 22px;text-decoration:none;border:rgba(103,103,103,.22) solid 1px;background:#046e9a;border-radius:3px;display:inline-block;width:100%;text-align:center}
a.blueBtn:hover{color:#046e9a;background:#fff}
.jobListingMain.jobDetailMain{float:left;width:100%}
.jobListingMain.jobDetailMain .jobListRow{padding:30px}
.jobListingMain.jobDetailMain .jobListDetailSec{margin-bottom:30px}
.jobListingMain.jobDetailMain .jobListDetailSec li{margin-right:70px}
.jobListingMain.jobDetailMain .jobListRow:hover{box-shadow:none;cursor:default}
.jobListingMain.jobDetailMain .jobListRow hr{float:left;width:100%;margin:20px 0}
.jobListingMain.jobDetailMain .jobListRow .productDescription{width:100%;float:left;margin-top:20px}
.jobListingMain.jobDetailMain .jobListRow .productDescription h3{width:100%;float:left;font-size:18px;color:#282828;font-weight:600;margin-bottom:20px}
.jobListingMain.jobDetailMain .jobListRow .productDescription p{line-height:1.5;float:left;width:100%;line-height:1.8;color:#676767}
.jobListingMain.jobDetailMain .jobListRow .productDescription li{line-height:1.4;float:left;width:100%;color:#282828;font-size:14px;padding-left:15px;position:relative;margin-bottom:7px}
.jobListingMain.jobDetailMain .jobListRow .productDescription li:before{content:"";position:absolute;width:6px;height:6px;border-radius:50%;background:#12427c;left:0;top:7px}
.jobListingMain.jobDetailMain .jobListRow .jobListDesignationTag{margin-bottom:15px}
.jobListingMain.jobDetailMain .jobListRow .jobListDesignationTag ul li a{font-size:14px}
.productDescription a.blueBtn{width:auto;font-size:18px;font-weight:500;padding:7px 70px;margin-top:25px}
.leftInnImg{position:absolute;bottom:0;left:0;width:372px;height:405px}
.rightInnImg{position:absolute;bottom:0;right:0;width:313px;height:482px}
.ourClientTxt{padding-right:50px}
.ourClientLogo{width:100%;float:left}
.ourClientLogo li{width:47%;float:left;border:solid 1px rgba(103,103,103,.13);padding:20px;margin-bottom:30px}
.ourClientLogo li img{width:auto;margin:auto}
.ourClientLogo li:nth-child(2n+0){float:right}
.mgmtLeftMain{float:left;width:100%}
.mgmtLeftBox{float:left;width:100%;margin:15px 0;border:solid 1px rgba(103,103,103,.13);padding:25px;position:relative;box-shadow:0 0 50px #e4e4e4}
.mgmtBoxImg img{width:auto;margin:auto}
.mgmtfaceBookIcon{width:53px;height:53px;margin-top:-50px;position:absolute;left:50%;margin-left:-75px}
.mgmtfaceBookIcon img{width:auto}
.mgmtBoxTitle{float:left;width:100%;text-align:center;padding-top:35px}
.mgmtBoxTitle h4.common{text-align:center;margin-bottom:15px;text-transform:uppercase}
.mgmtBoxTitle h4.common:after{left:50%;margin-left:-30px}
.mgmtBoxTitle h5{font-size:14px;font-weight:700;color:#0a85b8;text-transform:uppercase;margin-bottom:30px;min-height:35px}
.mgmtBoxTitle a.whiteBtn{display:inline-block;width:auto;padding:10px 25px;text-transform:uppercase;font-weight:500;margin-bottom:0}
.mgmtLeftBox.inactive{box-shadow:none}
.mgmtLeftBox.inactive .mgmtBoxTitle h4.common{color:rgba(26,26,26,.8)}
.mgmtLeftBox.inactive .mgmtBoxTitle h4.common:after{border-bottom:3px solid #9f9f9f}
.mgmtLeftBox.inactive .mgmtBoxTitle h5{color:#9f9f9f}
.mgmtLeftBox.inactive .mgmtBoxTitle a.whiteBtn{color:#9f9f9f}
.mgmtLeftBox.inactive .mgmtBoxTitle a.whiteBtn:hover{color:#fff}
.mgmtRightDetail{float:right;width:96%;margin-top:15px;padding:50px;border:solid 1px rgba(103,103,103,.13);box-shadow:0 0 50px #e4e4e4}
.mgmtRightDetail h4{margin-bottom:15px;text-transform:uppercase}
.mgmtRightDetail h5{font-size:14px;color:#0a85b8;font-weight:600;text-transform:uppercase}
.mgmtRightDetail p{margin-top:20px}
.mgmtRightDetail p strong{font-weight:500}
.fancybox-skin{padding:7px!important;background:#e7f2fe}
.mobFooterMenu{display:none}
.pager{display:block;width:100%;margin:20px 0}
.pager ul{text-align:center}
.pager li{display:inline-block;margin-right:5px}
.pager li a{display:block;border:1px solid #d6e7ee;color:#000;text-decoration:none;padding:12px 10px;font-size:14px;transition:all .5s ease}
.pager li a.active,.pager li a:hover{color:#046e9a;border:1px solid #046e9a}
.pager li:last-child{width:90px;background:url(../images/pager-arrow.jpg) no-repeat 65px center}
.pager li:first-child{width:90px;background:url(../images/pager-arrow1.jpg) no-repeat 8px center}
.clientLogo{width:100%;float:left}
.clientLogo li{width:48%;border:rgba(103,103,103,.15) solid 1px;margin-bottom:20px;padding:20px 10px;float:left}
.clientLogo li img{max-width:100%;width:auto;margin:auto}
.clientLogo li:nth-child(2n+0){float:right}
.comMgmtTxt{margin-bottom:60px}
.domainTxtSec h4.common{margin-bottom:15px}
.applyJobFormMain{width:100%;float:left}
.applyJobFormMain ul{padding:0;margin:0}
.applyJobFormMain li{width:31%;display:inline-block;margin-right:2%;margin-bottom:10px}
.applyJobFormMain li input{background-color:#f2f3f3;border:none;border-radius:4px;line-height:50px;font-size:15px;color:#969696;padding:0 10px 0 10px;outline:0;width:100%}
.applyJobFormMain li select{background-color:#f2f3f3;border:none;border-radius:4px;line-height:50px;font-size:15px;color:#969696;padding:10px;outline:0;width:100%;height:50px}
.applyJobFormMain li input[type=file]{border:none!important;padding:0!important}
.submitclass{background-color:#046e9a!important;color:#fff!important}
.submitclass:hover{background-color:#000!important;color:#fff!important}
.empFormSec{width:100%;float:left;padding:20px 0}
.empFormSec .formSecM{width:100%;float:left}
.empFormSec .contactFormSec{width:100%;float:left}
.empFormSec .contactFormSec li{width:49%;float:left;margin-bottom:20px;position:relative}
.empFormSec .contactFormSec li:last-child{margin-bottom:0}
.empFormSec .contactFormSec li:nth-child(even){float:right}
.empFormSec .contactFormSec li input[type=text]{width:100%;background-color:#fff;border:1px solid #046e9a;border-radius:4px;line-height:50px;font-size:15px;color:#969696;padding:0 10px;outline:0}
.empFormSec .contactFormSec li input:-webkit-autofill,.empFormSec .contactFormSec li input:-webkit-autofill:focus{-webkit-box-shadow:0 0 0 1000px #fff inset;font-size:15px;color:#969696}
.empFormSec .contactFormSec li input[type=button]{background-color:#046e9a;transition:all .4s;border:none;border-radius:4px;line-height:50px;font-size:17px;color:#fff;padding:0 30px;outline:0}
.empFormSec .contactFormSec li input:hover[type=button]{background-color:#000}
.text-align-center{width:100%!important;text-align:center!important}
.enrollFixedFrom{width:100%;float:left}
.enrollFixedFrom .enrollNowFormSec{position:static;opacity:1;width:100%;float:left}
.enrollFixedFrom .enrollNowFormSec a.closeIcon{display:none}


.mgmtRightDetail ul{list-style: disc; padding-left: 15px;}
.mgmtRightDetail li{ margin-bottom: 10px;}